@charset "UTF-8";

@font-face{
    font-family: "Trebuchet_MS_Regular";
    src:url("../font/Trebuchet_MS_Regular.ttf");
}

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400&display=swap');

.menuu_btn{background:url(../images/menu.png) no-repeat 0 0/100%; width: 32px; height: 32px; border:none; 

	position:absolute; ;right: 16px;
top: 20px;
	}
.menuss{position: absolute;
right: 76px;z-index: 10;top: 106px;}
@media(min-width:992px)
{
.menuu_btn{display:none;}
}

.parent {
    flex-direction: row;}
@media (min-width: 767px)
{
.dis1{display:none;}
.d2{display:none;}
}
@media(max-width: 767px)
{
.parent {
  display: flex;
  flex-direction: column-reverse;
}
}

.no-padding{padding: 0px !important;}

ul.sp li:hover > ul.dropdown-menu {
    display: block;
}


/* CSS Document */

.img-100{width:100%;}

body{background: #fffdff url('../images/bg.jpg') repeat;  font-family: "Trebuchet_MS_Regular";font-size:14px;}
.navbar .nav {
    width: unset;
    float: right;
	padding-top: 0px;
	padding-left:0px;

}

.navbar-wrapper{ 

padding:0 0px 0px;
position: unset;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
	background:#f7f7f7;}

.navbar .nav > li > a {
    float: none;
    color: #6b6b6b;
    text-decoration: none;
}
.navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    text-decoration: none;
background-color: #8dc63f;
color: #fff;
}
.navbar .nav > .active > a {
    text-decoration: none;
    color:  #FFFFFF;
    font-weight: 400;
	background:#8dc63f;
	
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    background-color: #8dc63f;
color: #fff;
    text-decoration: none;

}
.navbar .brand {
    float: left;
    display: block;
    padding: 0px;
    margin: 10px 0px 10px;
    font-size: 20px;
    font-weight: 200;
    color: #777777;
    cursor: pointer;
}
.nav-static{ position: relative;
top: 0;
left: 0;
right: 0;
z-index: 999;}



.show500 {
    display:none !important;
}



.nav > li > a {
   position: relative;
display: block;
padding: 3px 14px;
margin: 0px;
font-size: 16px;
font-family: "Trebuchet_MS_Regular";
transition: ease-out .3s;
text-decoration:none;
color: #000;text-transform: uppercase;
}
.brand img{margin: 10px 0 15px; float: left;}
.text{position:absolute; z-index:0; top:120px; right:30px; width:50%;}
.carousel-control-next, .carousel-control-prev {
  width: 4%;
}




/*..............index.................*/

.submenu1{float: right; margin: 75px 0 0px;}
.submenu2{float: right;
margin: 30px 0 0;
width: 560px;}


.call{background: url(../images/call.png) no-repeat;
margin: 10px 0px 0px 0px;
color: #000;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 14px;
padding: 0px 0px 0px 32px;
float: left;
height: 30px;}
.mail{background: url(../images/mail.png) no-repeat 0;
margin: 10px 40px 0 0px;
color: #000;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 14px;
padding: 0 0 0 35px;
float: left;}
.call a{color:#000; text-decoration:none;}
.mail a{color:#000; text-decoration:none;}


.bannerarea{padding:0 0px 0; margin-bottom:0px; }

.sect1{padding: 80px 0 0px; }
.sect1 h1{font-family: "Trebuchet_MS_Regular";font-size:55px; color: #000; margin: 0 0 25px; padding: 0 0 0;text-align: center; 
  text-transform: uppercase;}
.sect1 p{font-family: "Trebuchet_MS_Regular";font-size:16px; color: #000; margin: 0 0 35px; padding: 0 120px 0;text-align: center;}
.btn_read{font-family: "Trebuchet_MS_Regular";font-size:16px; color: #000; margin: 0 0 0px; padding: 5px 30px;
  background: unset;border: 1px solid #000;border-radius: 20px;text-transform: uppercase;}
.btn_read span, .btn_read2 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.btn_read:hover{background: #000;
color: #fff;}
.btn_read span:after, .btn_read2 span:after {
  content: '»';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.btn_read:hover span, .btn_read2:hover span {
  padding-right: 18px;
}

.btn_read:hover span:after, .btn_read2:hover span:after {
  opacity: 1;
  right: 0;
}


.sect2{padding: 100px 0 100px;}
.each-serv{transition: all 0.5s;}
.each-serv:hover{box-shadow: rgb(108, 107, 107) 0px 10px 19px;
transition: all 0.5s;
border-radius: 10px;}
.each-serv img{border-radius: 10px;margin: 0 0 25px;}
.servs h2{font-family: "Trebuchet_MS_Regular";font-size:24px; color: #000; margin: 0 0 20px; padding: 0 0 0;
  line-height: 1;text-transform: uppercase;}
.servs p{font-family: "Trebuchet_MS_Regular";font-size:16px; color: #000; margin: 0 0 20px; padding: 0 0 0;}
.servs:hover > h2{color: #067299;}
.each-serv:hover > .servs{padding: 10px;transition: all 0.5s;}



.sect3{padding: 100px 0 100px;}
.each-test{}
/*.each-test img{margin-bottom: 15px;}*/
.owl-carousel .owl-item img{width: auto !important;}
.sect3 h2{font-family: "Trebuchet_MS_Regular";font-size:40px; color: #000; margin: 0 0 35px; padding: 0 0 0;
  line-height: 1;text-align: center;text-transform: uppercase;}
.sect3 h3{font-family: "Trebuchet_MS_Regular";font-style: italic; font-size:16px; color: #000; margin: 0 0 10px; 
  padding: 0 0 0;line-height: 1.5;text-align: center;}
.sect3 p{font-family: "Trebuchet_MS_Regular";font-style: italic; font-size:16px; color: #000; margin: 0 0 12px;
  padding: 12px 120px 0px;line-height: 1.5;text-align: center; position: relative;}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{display: none;}
.new{background: url('../images/quotes.png') no-repeat center 10px/83%;
padding: 40px 0 10px;}
.test_line hr{width: 40%;
display: block;
margin: 15px auto 0;
border: 0px solid #8c8c8c !important;
opacity: 0.8;}


.sect4{background: #fff url('../images/sect4_bg.jpg') no-repeat 0/100%;padding: 50px 30px 45px !important;border-radius: 10px;}
.sect4-sub{background: #fff; padding: 50px 30px 45px !important;border: 1px solid #242424;border-radius: 0px 10px 10px 0px;}
.sect4 h2{font-family: "Trebuchet_MS_Regular";font-size:26px; color: #000; margin: 0 0 20px; padding: 0 0 0;
  line-height: 1;text-transform: uppercase;}
.sect4 p{font-family: "Trebuchet_MS_Regular";font-size:16px; color: #000; margin: 0 0 15px; padding: 0 0 0;}
.sect4 img{border-radius: 10px 0 0 10px;}


.sect5{padding: 70px 0 70px; background: #9e9e9e url('../images/bg_footer.jpg') repeat;}
.sect5 p{font-family: "Trebuchet_MS_Regular";font-size:14px; color: #000; margin: 0 0 30px; 
  padding: 0 0 0;line-height: 1.5;}
.sect5 ul{margin: 0;padding: 0;}
.sect5 ul li{list-style: url('../images/ulli.png');font-family: "Trebuchet_MS_Regular";font-size:14px; 
  color: #000; margin: 0 0 18px; padding: 0 0 0;text-transform: uppercase;}
.sect5 h2{font-family: "Trebuchet_MS_Regular";font-size:18px; color: #000; margin: 0 0 20px; padding: 0 0 0;
  text-transform: uppercase;}
.sect5 a{color: #000;text-decoration: none;}
.sect5 a:hover{text-decoration: underline;}

#fcall{background: url(../images/f_call.png) no-repeat;
margin: 10px 0px 0px 0px;
padding: 0px 0px 0px 32px;
}
#fmail{background: url(../images/f_mail.png) no-repeat 0;
margin: 10px 40px 0 0px;
padding: 0 0 0 35px;
}
#fweb{background: url(../images/f_web.png) no-repeat 0;
margin: 10px 40px 0 0px;
padding: 3px 0 0 35px;
}
#fcall a{color:#000; text-decoration:none;}
.social img{padding: 0 10px 0 0px;}



.footer{background: #727272 url('../images/bg_footer2.jpg') repeat; padding: 20px 15px;}
.footer p{font-family: "Trebuchet_MS_Regular";color: #3d3d3d;font-size: 12px;padding: 0;margin: 0;}
.footer p a{color: #3d3d3d; text-decoration: none;}
.footer p a:hover{color: #fff; text-decoration: none;}
.flo{float: right;}

.each-c{padding: 0 12px;}

.slick-prev::before, .slick-next::before {display:none;}
.slick-prev {
  left: 30px;
}
.slick-next {
  right: 30px;
}
.slick-prev::before {
  content:url(images/prev.gif);
}
.slick-next::before {
  content: url(images/next.gif);
}
.slick-prev, .slick-next {width:unset;}
.carousel-control.left{  background-image: unset;}
.carousel-control{width:8%;}
.carousel-control.right { background-image: unset; z-index: 4;}

.slider {
width: 100%;
margin: 0px 0;
}

.slick-slide {
margin: 0px 0px;
width: 100%;
}

.slick-prev:before,
.slick-next:before {
color: black;/*display: none;*/
}


.slick-slide {
transition: all ease-in-out .3s;
opacity: 1;
}

.slick-active {
opacity: 1;
}

.slick-current {
opacity: 1;
}



.owl-carousel .owl-nav button.owl-prev{position: absolute;left: -25px;top: 50%; transform: translateY(-50%);}
.owl-carousel .owl-nav button.owl-next{position: absolute;right: -25px;top: 50%; transform: translateY(-50%);}
.owl-carousel .owl-nav button.owl-prev span, .owl-carousel .owl-nav button.owl-next span{font-size:60px;}
.owl-theme .owl-nav [class*="owl-"]:hover {
  background: unset !important;
  color: #626262 !important;
  text-decoration: none;
}
.owl-carousel .owl-nav.disabled {
  display:block !important;
  font-size: 83px;
  margin: -25px 0;
 }

.owl-theme .owl-nav [class*="owl-"]:hover {
  background: unset !important;
  color: unset !important;
  text-decoration: unset;
}

/**/
.btn-whatsapp-pulse-border {
  bottom: 65px;
  right: 20px;
  animation-play-state: paused;
}
.btn-whatsapp-pulse {
  background: #0283b3;
  color: white;
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0;
  height: 0;
  padding: 30px;
  text-decoration: none;
  border-radius: 50%;
  animation-name: pulse;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
  z-index: 9;
  display: none;
}
.btn-whatsapp-pulse-border::before {
  content: "";
  position: absolute;
  border-radius: 50%;
  padding: 25px;
  border: 5px solid #0283b3;
  opacity: 0.75;
  animation-name: pulse-border;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}
.btn-whatsapp-pulse:hover {
  color: #fff;
  text-decoration: none;
}

.sect4-img{display: none;}


/**********    subpages         ***********/
.sub_sect1{padding: 60px 12px 100px !important;}
.serv_dtl{background: #fff; padding: 30px;border-radius: 10px;}
.sub_sect1 h1{font-family: "Trebuchet_MS_Regular";font-size: 30px;color: #000;padding: 0;margin: 0 0 25px;}
.sub_sect1 p{font-family: "Trebuchet_MS_Regular";font-size: 15px;color: #000;padding: 0;margin: 0 0 30px;
  line-height: 1.6;}
.sub_sect1 img{border-radius: 10px;}


.sub_sect2{padding: 50px 0px 80px !important;background: #fff0 url('../images/contact_bg.png') no-repeat 40px/100%; }
.sub_sect2 h1{font-family: "Trebuchet_MS_Regular";font-size: 30px;color: #000;padding: 0;margin: 0 0 25px;
  text-transform: uppercase;}
.frm_cnt{box-shadow: none !important;font-family: "Trebuchet_MS_Regular"; font-size: 15px;
  background: unset;border: 1px solid #808080;}
.frm_cnt:focus{background-color: #ffffff75 !important;
border-color: #ee6565 !important;}
.btn_submit{font-family: "Trebuchet_MS_Regular";font-size: 20px;color: #fff; padding: 4px 0;width: 100%;
  background: #6b6b6b;border-radius: 10px;border: 1px solid #6b6b6b; text-transform: uppercase;}





.dropdown-menu > li > a {
  display: block;
  padding: 6px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #000;
  white-space: nowrap;
  background: none;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 15px;
}
.mm-listview {
  border: none;}
.mm-btn_next::after{top: -30px !important;}
.mm-listview {
  padding: 40px 0 !important;
  width: 100%;}
.mm-menu a{font-size: 20px !important;}

#website{display: none;}
.error-msg{color: #dd0707;
font-size: 16px;}


@media(max-width: 1600px)  /* 1400 stand to 1600  */
{

}


@media(max-width: 1399px)  /* 1200 stand to 1399  */
{

}


@media(max-width: 1199px)  /* 992 stand to 1199  */
{

  .sect1 h1 {font-size: 42px;}
  .sect1 p {padding: 0 90px 0;}
  .btn_read {font-size: 18px;}
  .sect2 {
  padding: 80px 12px 80px;}
  .sect3 {
  padding: 80px 0 80px;}

  .sub_sect2 {background: #fff0 url('../images/contact_bg.png') no-repeat 40px/115%;}

}


@media(max-width: 991px)  /* 768 stand to 991  */
{
  .submenu1 {display:none;}
  .brand img {width: 160px;}
  .submenu2 {margin: 15px 0 0;
  width: 325px;}
  .mail { margin: 0px 40px 0 0px;}
  .menuu_btn {right: 50px;
  top: 25px;}

  .last-serv{display: block;margin: auto;}

  .sect1 {
  padding: 65px 0 0px;}
  .sect1 p {padding: 0;}
  .sect2 {
  padding: 80px 12px 50px;}
  .sect3 h2 {font-size: 36px;}

  .sect3 {
  padding: 80px 0 60px;}
  .new {
  background: url('../images/quotes.png') no-repeat center 30px/100%;
padding: 30px 0 10px;}
  .sect3 p{padding: 12px 45px 0px;}
  .sect5 {
  padding: 45px 0 45px;}


  .sub_sect2 {
  background: #fff0 url('../images/contact_bg.png') no-repeat -95px/150%;}

}


@media(max-width: 767px)  /* 576 stand to 767  */
{
  .footer p{text-align: center;}
  .flo{float: unset;}

  .sect4{background: #fff; padding: 20px 15px 35px !important;}
  .sect4 h2{margin: 0 0 12px;}
  .sect4 img{border-radius: 10px;}
  .sect3 {
  padding: 60px 0 60px;}
  .sect3 h2 {
  font-size: 32px;}
  .sect4-img{display: block;}
  .bannerarea img{border-radius: 10px;}

  .new p::before{content: url('../images/quote1.png') ; }
  .new p::after{content: url('../images/quote2.png'); position: absolute;
right: 0;
bottom: -35px;}
.new {
  background:unset;}



  .sub_sect2 {
 background: linear-gradient(rgba(255, 255, 255, 0.65), rgba(151, 150, 150, 0.84)), url('../images/contact_bg.png') no-repeat -265px/240%;
}
.frm_cnt {border: 1px solid #5d5d5d;}


}


@media(max-width: 575px)  /* 421 stand to 575  */
{
  .submenu2{display: none;}
  .btn-whatsapp-pulse{display: flex;}
  .menuu_btn {
  right: 30px;
  top: 33px;}
  .bannerarea{padding: 0 12px;}

  .sect1 {
  padding: 35px 24px 0px;}
  .sect1 h1 {
  font-size: 40px;margin: 0 0 15px;}
  .sect2 {
  padding: 70px 24px 30px;}
  .sect4 {padding: 20px 24px 35px !important;}
  .new {padding: 10px 0 0px;}
  .sect3 {
  padding: 60px 0 50px;}

  .sect5 {
  padding: 55px 12px 55px;
  }
  .sect5 ul {padding: 55px 12px 35px;}


  #contact{padding: 0;}
  .sub_sect2 {
  padding: 50px 24px 80px !important;}


}


@media(max-width: 420px)  /* 300 stand to 420  */
{
  
  .btn_read {
  font-size: 16px;}

  .sect3 h2 {
  font-size: 30px;}
  .sect3 p {
  padding: 12px 15px 0px;}



}
